let actorTaille = game.wfrp4e.config.actorTailleNums[args.actor.details.size.value]
let attackerTaille = game.wfrp4e.config.actorTailleNums[args.attacker.details.size.value]

if (attackerTaille > actorTaille)
{
   args.actor.addCondition("prone")
   this.script.message(`<strong>Tail Attack</strong>: ${args.actor.prototypeToken.name} is now <strong>Prone</strong>`)
}